### Enumeration

# Fwupd JsonExportFlags

#### Declaration

    flags Fwupd.JsonExportFlags

#### Description [src]

JSON export flags.

#### Members

`FWUPD_JSON_EXPORT_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 2.0
`FWUPD_JSON_EXPORT_FLAG_INDENT`

  No description available.

  - Value: `1`
  - Available since: 2.0
`FWUPD_JSON_EXPORT_FLAG_TRAILING_NEWLINE`

  No description available.

  - Value: `2`
  - Available since: 2.0